kasumi for PCLinuxOS

(2007.10.05 初出)

PCLinuxOS の kasumi のバージョンが 2.0.1 とちょっと旧めなので、最新版をビルドしました。野良ビルド用リポジトリ からインストール出来ます。

【 2010年3月8日 追記 】

2010 beta 1 向けに 2.5-2nora10 をビルドしました。

【 2009年8月11日 追記 】

2.5-1nora09 をビルドしました。

【 2009年2月2日 追記 】

Anthy 辞書の UTF-8 化をサポートした 2.4-1nora07 をビルドしました。
拙作の anthy パッケージ をインストールされている環境では、このパッケージをご利用ください。

【 2007年11月1日 追記 】

2.3 へ更新し再公開しました。今バージョンでは、anthy-9100 系使用時における「Anthy の個人辞書の文字化け等の問題」が解消されています。拙作の anthy パッケージ を使用される場合には、kasumi も必ずこのバージョンをご使用ください。

【 2007年10月31日 追記 】

文字化け等の問題が確認されましたので、公開を停止致しました。既存の Anthy の個人辞書を壊す可能性がありますので、既にインストール済みの方はシステムからの削除をお願い致します。
ご迷惑をお掛けして大変申し訳ございません。

【 更新履歴 】

  • [2010.03.08] 2.5-2nora10
  • [2009.08.11] 2.5-1nora09
  • [2009.02.02] 2.4-1nora07
  • [2008.04.16] 2.3-2nora07
  • [2007.11.01] 2.3-1nora1
  • [2007.10.05] 2.2-1nora1
PCLinuxOS | comments (2) | -

コメント

柿を食べよう | 2007/11/02 03:36 AM
こんばんわ。
あたらしいkasumiとAnthy試してみました。
うちのところでも問題なく動いてます。
どうもお疲れさまでした。そしてありがとう(・▽・)。
tomcat | 2007/11/02 10:41 PM
ご報告、有難うございます。
自分でもそれなりにテストしている積もりではあるのですが、こうしてユーザの方から正常動作のご報告を頂けると安心します。

コメント フォーム